CREATE TABLE [dbo].[appomau2] (
	[dttrim] decimal(9,0) NOT NULL,
	[dtrife] decimal(9,0) NOT NULL,
	[rete] varchar(1) NOT NULL,
	[codfis] varchar(16) NOT NULL,
	[codconf] varchar(11) NOT NULL,
	[tipprod] varchar(5) NOT NULL,
	[codint] varchar(12) NOT NULL,
	[subprod] varchar(5) NOT NULL,
	[CTV] decimal(38,2) NULL,
	[NUM] int NULL
)
GO